<!--
  This is the main footer for the website. It is included on every page.

  It is very basic. It has some text and a link back to the home page of the
  site.

  It includes the google analytics template from /layouts/chrome/ga.html

  It also closes the <body> and <html> tags for each page.
-->

<div class="container content">
<footer>
  <div>
    <p class="right credit">
    
    </p>
  </div>
</footer>
</div>

</body>
</html>
